div{
  text-align: center;
  margin: 30px;
}
button{
  width: 100px;
  height: 50px;
}
span{
  font-size:30px;
  color: whitesmoke;
  margin: 10px;
}
body{
  background: linear-gradient(100deg,red,blue);
}